BATMON(1)

NAME
batmon - Battery monitor for GNUstep

SYNOPSIS
batmon [options]

DESCRIPTION
This manual page documents briefly the batmon command.

batmon is a battery monitor for laptops. It displays the current status of the battery (charge/discharge and energy level) as well as some information about the general health of the cell.

SEE ALSO
GNUstep(7).

AUTHOR
batmon was written by Riccardo Mottola.

This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).